@font-face {
  font-family: "iconfont"; /* Project id 3023402 */
  src: url('//at.alicdn.com/t/c/font_3023402_6x4320czi05.woff2?t=1714039384014') format('woff2'),
       url('//at.alicdn.com/t/c/font_3023402_6x4320czi05.woff?t=1714039384014') format('woff'),
       url('//at.alicdn.com/t/c/font_3023402_6x4320czi05.ttf?t=1714039384014') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-danganziliao-guidangziliao:before {
  content: "\e629";
}

.icon-zhusu:before {
  content: "\e652";
}

.icon-gongzuoliucheng:before {
  content: "\e616";
}

.icon-mokuai-gongzuoliucheng:before {
  content: "\e644";
}

.icon-xiangmuguanli:before {
  content: "\e828";
}

.icon-a-gongwuyongcheshenqingliucheng:before {
  content: "\e61b";
}

.icon-danganziliao:before {
  content: "\e60e";
}

.icon-yongyinliucheng:before {
  content: "\e653";
}

.icon-tongzhigonggao1:before {
  content: "\e775";
}

.icon-qingjialiucheng:before {
  content: "\e627";
}

.icon-jiabanliucheng:before {
  content: "\e628";
}

.icon-tongzhigonggao:before {
  content: "\e602";
}

.icon-caidanguanli:before {
  content: "\e614";
}

.icon-yonghuguanli:before {
  content: "\e74d";
}

.icon-icon-password:before {
  content: "\e608";
}

.icon-icon-user:before {
  content: "\e60c";
}

.icon-icon-code-fill:before {
  content: "\e623";
}

.icon-guanggaofeiyongbaoxiaoliuchengtu:before {
  content: "\e638";
}

.icon-hetongguanli-:before {
  content: "\e633";
}

.icon-baoxiaoshenpi:before {
  content: "\e60d";
}

.icon-ccgl-wuliushangguanli-5:before {
  content: "\e601";
}

.icon-gangweiguanli:before {
  content: "\e69a";
}

.icon-zidianguanli:before {
  content: "\e668";
}

.icon-bumenguanli:before {
  content: "\e636";
}

.icon-jiaoseguanli:before {
  content: "\e618";
}

.icon-daifukuan:before {
  content: "\e600";
}

.icon-fukuan:before {
  content: "\e607";
}

.icon-fenxiang:before {
  content: "\eb24";
}

.icon-24gl-headset:before {
  content: "\ea0a";
}

.icon-jinqian:before {
  content: "\e662";
}

.icon-kongxinwujiaoxing:before {
  content: "\e625";
}

.icon-solid-star:before {
  content: "\e60b";
}

.icon-bijijilu:before {
  content: "\e6f3";
}

.icon-gouwuche:before {
  content: "\e899";
}

